{
  "collapsible_hide": "제안 숨기기",
  "collapsible_show": "제안 표시",
  "common_welcome": "{userName} 님, {appName}을(를) 시작합니다.",
  "common_welcome_fallback": "{appName} 시작",
  "common_close": "닫기",
  "common_open": "열기",
  "common_open...": "열기",
  "on_your_computer": "내 컴퓨터에서",
  "common_create": "새 파일",
  "common_download": "다운로드",
  "common_of": "/",
  "common_continue": "계속",
  "common_cancel": "취소",
  "common_go": "이동",
  "common_settings": "설정",
  "common_sort": "정렬",
  "common_loading": "로드 중...",
  "common_filter": "필터",
  "common_new_project": "새 프로젝트...",
  "common_draganddrop_header": "파일 드래그 앤 드롭",
  "common_draganddrop_description": "또는 내 컴퓨터에서 [선택]하여 시작하십시오.",
  "common_presets_header": "신속하게 새 파일 시작",
  "common_find_more_tutorials": "웹에서 더 많은 튜토리얼 찾아보기",
  "common_go_to_adobe_com": "Adobe.com으로 이동",
  "common_search_tutorials_in_app": "앱에서 더 많은 튜토리얼 검색",
  "common_search_for_tutorials": "튜토리얼 검색",
  "common_minutes_abbreviation_for_tutorials": "분",
  "common_next": "다음",
  "common_done": "완료",
  "cloud_status_offline": "클라우드 문서에 연결할 수 없습니다. 내 파일을 모두 보려면 다시 연결하십시오.",
  "cloud_status_storage_full": "스토리지 가득 참",
  "error_opening_missing_file": "파일을 찾을 수 없어 선택한 항목을 열 수 없습니다.",
  "PHXS_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "PHXS_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "PHXS_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "PHXS_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "PHXS_default_draganddrop_main": "이미지 드래그 앤 드롭",
  "PHXS_default_draganddrop_select": "또는 내 컴퓨터에서 [선택]하여 시작하십시오.",
  "PHXS_inapp_tutorials_header": "실습형 튜토리얼",
  "PHXS_inapp_tutorials_description": "작업 영역에서 바로 샘플 파일로 작업하고 단계별 안내를 받아 보세요.",
  "PHXS_web_tutorials_header": "기타 튜토리얼",
  "PHXS_web_tutorials_description": "앱에서 콘텐츠를 보고 자신의 진도에 맞춰 기술을 연마하세요.",
  "PPRO_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "PPRO_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "PPRO_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "PPRO_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "PPRO_default_banner_headerText": "편집, 효과 및 내보내기",
  "PPRO_default_banner_descriptionText": "내 사진으로 시작하고, 편집 및 효과를 추가하고, 비디오를 내보냅니다.",
  "PPRO_inapp_tutorials_header": "실습형 튜토리얼",
  "PPRO_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "PPRO_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "PPRO_web_tutorials_description": "브라우저에서 열립니다.",
  "AEFT_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "AEFT_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "AEFT_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "AEFT_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "AEFT_default_banner_headerText": "내 컴포지션 애니메이트",
  "AEFT_default_banner_descriptionText": "모션 그래픽을 만들거나 비디오에 시각 효과를 추가하세요.",
  "AEFT_default_draganddrop_main": "영상을 드래그 앤 드롭하여 시작",
  "AEFT_default_draganddrop_select": "또는 내 컴퓨터에서 [선택]하여 컴포지션을 생성하십시오.",
  "AEFT_inapp_tutorials_header": "실습형 튜토리얼",
  "AEFT_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "AEFT_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "AEFT_web_tutorials_description": "브라우저에서 열립니다.",
  "DRWV_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "DRWV_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "DRWV_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "DRWV_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "DRWV_default_banner_headerText": "웹 사이트를 빌드해 보세요.",
  "IDSN_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "IDSN_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "IDSN_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "IDSN_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "IDSN_default_banner_headerText": "디자인하고, 프리플라이트하고, 게시하세요.",
  "IDSN_default_banner_descriptionText": "브로슈어나 포스터, 기타 인쇄물 또는 디지털 미디어를 위한 완벽한 레이아웃을 만들어 보세요.",
  "IDSN_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "IDSN_web_tutorials_description": "브라우저에서 열립니다.",
  "IDSN_preset_letter_name": "레터",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "웹 1920",
  "IDSN_preset_more_name": "더 많은 사전 설정",
  "IDSN_preset_letter_description": "8.5 x 11in",
  "IDSN_preset_a4_description": "210 x 297mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048px",
  "IDSN_preset_web_description": "1920 x 1080px",
  "ILST_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "ILST_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "ILST_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "ILST_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "ILST_default_banner_headerText": "멋진 그래픽을 제작해 보세요.",
  "ILST_default_banner_descriptionText": "로고, 아이콘, 드로잉, 타이포그래피, 일러스트레이션 등을 만들어 보세요.",
  "ILST_default_preset_message_stage1": "신속하게 새 파일 시작",
  "ILST_default_preset_message_stage2": "신속하게 새 파일 시작",
  "ILST_default_preset_message_stage3": "새 파일 만들기",
  "ILST_default_preset_message_stage4": "새 파일 만들기",
  "ILST_inapp_tutorials_header": "실습형 튜토리얼",
  "ILST_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "ILST_web_tutorials_header": "기타 튜토리얼",
  "ILST_web_tutorials_description": "앱에서 콘텐츠를 보고 자신의 진도에 맞춰 기술을 연마하세요.",
  "FLPR_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "FLPR_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "FLPR_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "FLPR_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "FLPR_default_banner_headerText": "{appName}(으)로 수행할 수 있는 작업 살펴보기",
  "FLPR_default_banner_descriptionText": "모든 플랫폼, 디바이스 또는 스타일에 어울리는 애니메이션입니다.",
  "FLPR_default_banner_descriptionText2": "멋진 애니메이션을 제작해 보세요.",
  "FLPR_default_preset_message_stage1": "신속하게 새 파일 시작",
  "FLPR_default_preset_message_stage2": "신속하게 새 파일 시작",
  "FLPR_default_preset_message_stage3": "새 파일 만들기",
  "FLPR_default_preset_message_stage4": "새 파일 만들기",
  "FLPR_inapp_tutorials_header": "실습형 튜토리얼",
  "FLPR_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "FLPR_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "FLPR_web_tutorials_description": "브라우저에서 열립니다.",
  "FLPR_default_coachmark_message_stage1": "공이 튀는 장면을 애니메이션으로 만들기",
  "FLPR_default_coachmark_message_stage2": "불꽃이 춤추는 장면을 애니메이션으로 만들기",
  "FLPR_default_card_header_message_stage1": "{appName} 살펴보기",
  "FLPR_default_card_welcome_message_stage1": "기술 연마",
  "FLPR_default_coachmark_ctamessage_stage1": "앱에서 보기",
  "FLPR_default_coachmark_ctamessage_stage2": "여기에서 유용한 정보를 찾아보세요. 필요에 따라 이 섹션을 숨기거나 표시할 수 있으며, 학습 탭에서 더 많은 도움말을 살펴볼 수 있습니다.",
  "FLPR_default_playVideo_message": "비디오 시청",
  "SPRK_default_welcome_message_stage1": "XD 시작",
  "SPRK_default_welcome_message_stage2": "디자인. 프로토타입. 공유.",
  "SPRK_default_preset_message_stage1": "새 문서 시작",
  "SPRK_default_preset_message_stage2": "새 문서 시작",
  "SPRK_default_banner_headerText": "XD의 강력한 기능 살펴보기",
  "SPRK_default_banner_descriptionText": "XD를 최대한 활용하는 방법에 대한 비디오 및 콘텐츠를 통해 간단히 시작하고 실행할 수 있도록 도와드리겠습니다.",
  "SPRK_default_banner_cta": "학습으로 이동",
  "SPRK_nps_title": "Adobe XD를 개선하는 데 도움을 주세요.",
  "SPRK_nps_question": "친구나 동료에게 Adobe XD를 추천할 의향이 있으십니까?",
  "SPRK_nps_lowest_grade_description": "전혀 그렇지 않음",
  "SPRK_nps_highest_grade_description": "적극적으로 추천",
  "SPRK_nps_feedback_question": "이 등급을 선택한 이유는 무엇입니까?",
  "SPRK_nps_feedback_placeholder": "여기에 입력",
  "SPRK_nps_dismiss_button": "나중에 표시",
  "SPRK_nps_submit_button": "보내기",
  "SPRK_nps_after_submit": "감사합니다!",
  "SPRK_default_smalltout_1_content": "XD의 강력한 기능 살펴보기",
  "SPRK_default_smalltout_2_content": "UI 키트로 디자인 바로 시작",
  "SPRK_default_smalltout_3_content": "데일리 크리에이티브 챌린지 참여",
  "ILST_default_preset_tip_a4": "새 A4 문서 시작 - 595.28 x 841.89pt",
  "ILST_default_preset_tip_a4_mm": "새 A4 문서 시작 - 210 x 297mm",
  "ILST_default_preset_tip_letter": "새 레터 문서 시작 - 612 x 792pt",
  "ILST_default_preset_tip_postcard": "새 엽서 문서 시작 - 288 x 560pt",
  "ILST_default_preset_tip_weblarge": "새 웹-대형 문서 시작 - 1920 x 1080px",
  "ILST_default_preset_tip_iphone": "새 iPhone X 문서 시작 - 1125 x 2436px",
  "ILST_default_preset_tip_hdtv": "새 HDV/HDTV 1080 문서 시작 - 1920 x 1080px",
  "ILST_default_preset_description_a4": "595.28 x 841.89pt",
  "ILST_default_preset_description_a4_mm": "210 x 297mm",
  "ILST_default_preset_description_letter": "612 x 792pt",
  "ILST_default_preset_description_postcard": "288 x 560pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080px",
  "ILST_default_preset_description_iphone": "1125 x 2436px",
  "ILST_default_preset_description_hdtv": "1920 x 1080px",
  "ILST_default_preset_description_custom": "W x H",
  "ILST_default_preset_description_common": "1366 x 768px",
  "ILST_default_preset_description_hagaki": "100 x 148mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "레터",
  "ILST_default_preset_name_postcard": "엽서",
  "ILST_default_preset_name_weblarge": "웹-대형",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "맞춤형 크기",
  "ILST_default_preset_name_common": "일반",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "더 많은 사전 설정",
  "FLPR_default_preset_description_a4": "210 x 297mm",
  "FLPR_default_preset_description_letter": "612 x 792pt",
  "FLPR_default_preset_description_postcard": "197.6 x 101.6mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080px",
  "FLPR_default_preset_description_iphone": "1125 x 2436px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080px",
  "FLPR_default_preset_description_custom": "W x H",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "배너",
  "FLPR_default_preset_name_postcard": "캔버스",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4세대",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "맞춤형 크기",
  "FLPR_default_preset_name_more": "더 많은 사전 설정",
  "SPRK_default_preset_name_iphone_13_12_pro_max": "iPhone 13, 12 Pro Max",
  "SPRK_default_preset_name_iphone_13_13_pro_12_12_pro": "iPhone 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_iphone_8_plus": "iPhone 8 Plus",
  "SPRK_default_preset_name_iphone_8": "iPhone 8, SE",
  "SPRK_default_preset_name_google_pixel_6_pro": "Google Pixel 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "웹 1920",
  "SPRK_default_preset_name_web_1280": "웹 1280",
  "SPRK_default_preset_name_web_1366": "웹 1366",
  "SPRK_default_preset_name_twitter_post": "Twitter 포스트",
  "SPRK_default_preset_name_twitter_header": "Twitter 헤더",
  "SPRK_default_preset_name_facebook_post": "Facebook 포스트",
  "SPRK_default_preset_name_facebook_cover": "Facebook 커버",
  "SPRK_default_preset_name_instagram_post": "Instagram 포스트",
  "SPRK_default_preset_name_instagram_story": "Instagram 스토리",
  "SPRK_default_preset_name_youtube": "YouTube 비디오",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble 샷",
  "SPRK_default_preset_name_custom": "맞춤형 크기",
  "SPRK_default_preset_description_iphone_13_12_pro_max": "428 × 926px",
  "SPRK_default_preset_description_iphone_13_13_pro_12_12_pro": "390 × 844px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812px",
  "SPRK_default_preset_description_iphone_8_plus": "414 × 736px",
  "SPRK_default_preset_description_iphone_8": "375 × 667px",
  "SPRK_default_preset_description_google_pixel_6_pro": "412 × 778px",
  "SPRK_default_preset_description_ipad": "768 × 1024px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080px",
  "SPRK_default_preset_description_web_1280": "1280 × 800px",
  "SPRK_default_preset_description_web_1366": "1366 × 768px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920px",
  "SPRK_default_preset_description_youtube": "1280 × 720px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200px",
  "SPRK_default_learn_tab_filter_name_all": "모두",
  "SPRK_default_learn_tab_filter_name_get_started": "시작하기",
  "SPRK_default_learn_tab_filter_name_design": "디자인",
  "SPRK_default_learn_tab_filter_name_prototype": "프로토타입",
  "SPRK_default_learn_tab_filter_name_collaborate": "공동 작업",
  "SPRK_default_learn_tab_filter_name_design_systems": "디자인 시스템",
  "SPRK_overlay_title": "내 컴퓨터에서 파일 열기",
  "SPRK_overlay_description": "기존 디자인으로 시작하기",
  "SPRK_psd_or_ai": "PSD 또는 AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ".",
  "header_back_to_file": "< 뒤로",
  "link_opens_in_browser": "브라우저에서 열림",
  "link_opens_in_app": "앱에서 열림",
  "start_work": "작업",
  "start_learn": "학습",
  "start_home": "홈",
  "start_discover": "탐색",
  "start_your_work": "파일",
  "start_trial_days": "시험버전 잔여일 수: {daysLeft, plural, =1 {#일} other {#일}}",
  "start_greeting": "시작하기",
  "start_browse_tuts": "튜토리얼 검색",
  "show_all_tuts": "모든 인앱 튜토리얼",
  "up_link_opens_in_browser": "앱에서 열림",
  "up_show_all_tuts": "모두 보기",
  "start_first_run_greeting": "{productName} 시작",
  "start_learn_greeting": "{productName} 학습",
  "start_learn_card_duration": "{durationInMin, plural, =1 {#분} other {#분}}",
  "search_recent": "최근 파일 필터링",
  "license_missing_payment": "결제 정보 누락",
  "license_billing_error": "결제 문제",
  "license_resolve_now": "지금 업데이트",
  "license_subscription_ended": "구독 종료됨",
  "license_trial_expired": "시험버전 종료됨",
  "license_buy_now": "지금 구매",
  "license_renew_now": "지금 갱신",
  "license_purchase_complete": "구매 완료",
  "license_issue_resolved": "결제 문제 해결됨",
  "license_dismiss": "닫기",
  "license_trial": "시험버전 기간 {daysLeft}일 남음",
  "license_learn_more": "자세히 알아보기",
  "license_last_day": "시험버전 기간 마지막 날",
  "listview_recent_tab_label": "최근 항목",
  "listview_template_and_recent_tab_label": "템플릿 및 최근 파일",
  "listview_sample_tab_label": "샘플",
  "listview_template_tab_label": "템플릿",
  "listview_preset_tab_label": "사전 설정",
  "listview_syncsetting_tab_label": "동기화 설정",
  "listview_quickstart_tab_label": "빠른 시작",
  "listview_startertemplates_tab_label": "스타터 템플릿",
  "listview_cdo_tab_label": "내 파일",
  "listview_cdo_shared_with_you_tab_label": "나와 공유됨",
  "listview_cdo_deleted_tab_label": "삭제된 항목",
  "listview_projects_tab_label": "스페이스",
  "listview_ccphotos_tab_label": "Lightroom 사진",
  "listview_recentfiles_tab_label": "최근 항목",
  "listview_recentfiles_table_name_label": "이름",
  "listview_recentfiles_table_modified_label": "최근 항목",
  "listview_recentfiles_table_size_label": "크기",
  "listview_recentfiles_table_kind_label": "종류",
  "itemview_toggle_listview": "목록 보기",
  "itemview_toggle_thumbnailview": "썸네일 보기",
  "empty_recentfile_new": "새로운 작품을 제작하십시오.",
  "offline_ccfiles_title": "인터넷에 연결할 수 없습니다.",
  "offline_ccfiles_subtitle": "Creative Cloud 파일의 경우 온라인 에셋을 가져오려면 인터넷 연결이 필요합니다. 네트워크 연결 상태를 확인하고 다시 시도해 주십시오.",
  "offline_ccfiles_refresh": "다시 시도",
  "file_not_available_locally": "이 파일은 사용할 수 없습니다.",
  "ccfiles_syncing_message": "Creative Cloud 파일 동기화 중입니다. 기다려 주십시오...",
  "firstrun_newdoc_desc": "빈 문서를 만들거나 기존 파일을 열어 새 프로젝트를 시작하십시오.",
  "create_button_new_production": "새 팀 프로젝트...",
  "create_button_open_production": "팀 프로젝트 열기...",
  "create_button_open_rush": "러시 프로젝트 열기...",
  "video_no_connection_message": "연결이 해제되었습니다.",
  "video_no_connection_submessage": "재연결 후 다시 시도해 주십시오.",
  "video_no_connection_retry_btn": "다시 시도",
  "video_no_connection_cancel_btn": "취소",
  "third_party_learn_disclaimer": "일부 튜토리얼은 Adobe와 제휴하지 않은 서드 파티 사이트에서 호스팅되며 서드 파티 사이트의 개인정보보호 정책의 적용을 받습니다.",
  "trusted_partner_badge": "당사의 파트너로부터",
  "last_modified_column": "최근 항목",
  "recent_cloud_document": "클라우드 문서",
  "template_document": "템플릿",
  "kind": "종류",
  "cloud_doc_tooltip": "클라우드 문서",
  "cloud_docs_placeholder_title": "클라우드 문서",
  "cloud_docs_placeholder_header": "디바이스 전체에서 내 작업 동기화",
  "cloud_docs_placeholder_text": "클라우드 문서를 사용하여 iPad 및 데스크탑의 Photoshop에서 손쉽게 작업할 수 있습니다. 단, 이 기능은 Beta 버전이므로 가끔씩 예상대로 작동하지 않을 수 있습니다. 환경 설정 > 기술 미리보기 > Adobe 클라우드 문서에서 켜거나 끌 수 있습니다.",
  "cloud_docs_placeholder_button": "기술 미리보기 켜기",
  "search_see_all": "모두 보기",
  "search_exit": "검색 종료",
  "search_all_results": "모든 결과",
  "search_esc_instruction": "<span class='search__instruct__key'>Esc</span>를 눌러 종료",
  "search_enter_instruction": "<span class='search__instruct__key'>Enter</span>를 눌러 검색",
  "search_recents_header": "최근 열림 ({count, number})",
  "search_ccfiles_header": "CC 파일 ({count, number})",
  "search_lrphotos_header": "Lightroom 사진 ({count, number})",
  "search_files_results": "{numResults, plural, =1 {#개 파일} other {#개 파일}}",
  "search_lightroom_results": "{numResults, plural, =1 {#개 이미지} other {#개 이미지}}",
  "search_lightroom_header_message": "Lightroom 사진",
  "search_stock_results": "{numResults, plural, =1 {#개 에셋} other {#개 에셋}}",
  "search_learn_header": "{productName} 학습",
  "search_learn_results": "{numResults, plural, =1 {#개 결과} other {#개 결과}}",
  "search_error_no_access_title": "죄송합니다. 문제가 발생했습니다.",
  "search_error_no_access": "죄송합니다. 문제가 발생하여 검색을 완료하지 못했습니다. 다시 시도해 주십시오.",
  "search_error_image_too_big": "이미지 용량이 200MB를 초과하여 다운로드할 수 없습니다.",
  "search_no_results_title": "검색 결과 없음",
  "search_no_results": "검색어를 확인하고 다시 시도해 주십시오.",
  "search_no_connection_title": "네트워크에 연결되지 않음",
  "search_no_connection": "현재 네트워크에 연결되어 있지 않아 디바이스에서 검색된 결과만 표시됩니다. 네트워크 연결을 확인하고 다시 검색해 보십시오.",
  "cloud_docs_onboarding_title": "신규: 클라우드 문서",
  "cloud_docs_onboarding_message": "Photoshop에 로그인할 때마다 클라우드 문서를 이용하세요. 작업하는 동안 문서가 클라우드에 자동으로 저장되며 Mac, Windows 및 iPad 모두에서 동기화됩니다.",
  "cloud_docs_onboarding_confirm": "확인",
  "cloud_docs_hs_error_title": "로드할 수 없음",
  "cloud_docs_hs_error_message": "클라우드 동기화가 비활성 상태입니다. Creative Cloud를 업데이트했는지 확인하고 {appName} 또는 Creative Cloud를 다시 시작해 보십시오.",
  "cloud_docs_hs_error_confirm": "확인",
  "cloud_docs_hs_error_learn_more": "자세히 알아보기",
  "xd_cloud_status_offline": "연결 해제됨",
  "xd_manage_links_tab_label": "링크 관리...",
  "xd_shared_tab_label": "나와 공유됨",
  "xd_starter_plan_label": "스타터 플랜",
  "xd_starter_upgrade_label": "업그레이드",
  "xd_team_trial_admin_msg": "지금 구매",
  "xd_team_trial_delegate_msg": "자세한 내용 보기",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {체험 기간 종료됨} =1 {체험 기간 #일 남음} other {체험 기간 #일 남음}}",
  "xd_starter_banner_default_title": "스타터 플랜을 시작합니다",
  "xd_starter_banner_invite_limit_title": "무제한 공동 편집 기능 이용하기",
  "xd_starter_banner_share_limit_title": "무제한 링크 공유 기능 이용하기",
  "xd_starter_banner_video_limit_title": "무제한 비디오 녹화 기능 이용하기",
  "xd_starter_banner_pdf_limit_title": "무제한 PDF 내보내기 기능 이용하기",
  "xd_starter_banner_spaces_title": "함께, 더 빠르게 작업 수행",
  "xd_starter_banner_default_description": "Adobe XD를 사용하여 디자인, 프로토타이핑, 공동 작업 등을 수행하세요. 스타터 플랜을 통해 제한된 수의 문서, 프로토타입 및 기타 결과물을 공유할 수 있습니다. 프리미엄 공유 기능을 잠금 해제하려면 업그레이드하세요.",
  "xd_starter_banner_invite_limit_description": "스타터 플랜에서의 편집자에 대한 한도에 도달했습니다. 다른 사람들을 추가하고 프리미엄 공유 기능을 사용하려면 업그레이드하십시오.",
  "xd_starter_banner_share_limit_description": "스타터 플랜에서의 링크 공유에 대한 한도에 도달했습니다. 링크를 추가로 게시하고 프리미엄 공유 기능을 사용하려면 업그레이드하십시오.",
  "xd_starter_banner_video_limit_description": "스타터 플랜에 포함되어 있는 2개 비디오 녹화 기능을 사용하셨습니다. 더 많은 비디오를 저장하고 프리미엄 공유 기능을 사용하려면 업그레이드하십시오.",
  "xd_starter_banner_pdf_limit_description": "스타터 플랜에서의 PDF 내보내기에 대한 한도에 도달했습니다. 더 많은 PDF를 내보내고 프리미엄 공유 기능을 사용하려면 업그레이드하십시오.",
  "xd_starter_banner_spaces_description": "한 곳에서 팀과 공동 작업을 수행하세요. 업그레이드를 통해 스페이스에서 문서를 열고 다양한 프리미엄 기능을 사용할 수 있습니다.",
  "xd_start_learn": "학습...",
  "tutorial_media_type_video": "비디오",
  "tutorial_media_type_blog": "블로그",
  "tutorial_media_type_ui_kit": "UI 키트",
  "PHXS_cloud_docs_onboarding_title": "신규: 클라우드 문서",
  "PHXS_cloud_docs_onboarding_message": "Photoshop에 로그인할 때마다 클라우드 문서를 이용하세요. 작업하는 동안 문서가 클라우드에 자동으로 저장되며 Mac, Windows 및 iPad 모두에서 동기화됩니다.",
  "PHXS_cloud_docs_onboarding_confirm": "확인",
  "ILST_cloud_docs_onboarding_title": "새로운 기능: Illustrator의 클라우드 문서",
  "ILST_cloud_docs_onboarding_message": "작업 시 Adobe의 클라우드에 자동으로 저장되는 Illustrator의 클라우드 문서를 이용하세요. 버전 내역을 조회하여 작업이 어떤 방식으로 진행되었는지도 확인할 수 있습니다.",
  "ILST_cloud_docs_onboarding_confirm": "확인",
  "IDSN_cloud_docs_onboarding_title": "신규: InDesign의 클라우드 문서",
  "IDSN_cloud_docs_onboarding_message": "작업하는 동안 Adobe의 클라우드에 자동으로 저장되는 InDesign의 클라우드 문서에 액세스하세요.",
  "IDSN_cloud_docs_onboarding_confirm": "확인",
  "sidebar_footer_whats_new": "새로운 기능",
  "ngl_switch_plan_restart_message": "내 플랜 {action}",
  "ngl_switch_plan_restart_action": "다시 시작",
  "ngl_switch_plan_reactivate_message": "내 플랜 {action}",
  "ngl_switch_plan_reactivate_action": "재활성화",
  "ngl_switch_plan_upgrade_message": "내 플랜 {action}",
  "ngl_switch_plan_upgrade_action": "업그레이드",
  "ngl_switch_plan_freemium_upgrade_message": "유료 플랜으로 {action}",
  "ngl_switch_plan_freemium_upgrade_action": "업그레이드",
  "ngl_switch_plan_cross_sell_message": "Adobe Stock {action}",
  "ngl_switch_plan_cross_sell_action": "구매",
  "dhscr_card_inapp_cta": "튜토리얼 시작",
  "dhscr_card_helplearn_cta": "튜토리얼 보기",
  "dhscr_card_helpusing_cta": "문서 보기",
  "dhscr_card_quickaction_cta": "지금 사용해 보기",
  "dhscr_card_browse_more_cta": "더 찾아보기",
  "dhscr_card_more_cta": "기타",
  "dhscr_feedback_main_text": "개선 활동에 도움이 되는 제안 사항",
  "dhscr_feedback_positive_feedback": "유용하게 사용 중임",
  "dhscr_feedback_negative_feedback": "유용하지 않음",
  "dhscr_feedback_submit_success": "피드백 제출됨",
  "dhscr_multiple_cards_feedback_submit_success": "감사합니다! 귀하의 피드백은 향후 제안 사항을 개선하는 데 도움이 됩니다.",
  "dhscr_suggestions": "제안 사항",
  "dhscr_header_information_tip": "내 활동을 기반으로 하여 현재 인기 있는 항목, 엄선된 팁 및 제안 사항입니다.",
  "preset_description_custom_width": "W",
  "preset_description_custom_height": "H"
}